@import "../base/variable.scss";
@import "../base/mixins.scss";


footer{
    background-color: $footer;
    padding: 80px 0;
    padding-bottom: 60px;
    position: relative;
    &::after{
        position: absolute;
        content: "";
        background-color: $footer-line;
        width: 100%;
        left: 0;
        right: 0;
        top: 345px;
        height: 2px;
    }
    .news_area_wrap{
        .news_head{
            color: $white;
            margin: 0 auto;
            max-width: 428px;
            h2{
                font-weight: 700;
                font-size: 24px;
                padding-bottom: 12px;
                text-transform: uppercase;
            }
            p{
             color: rgba($color: $white, $alpha: 0.8);
             font-size: 14px;
            }
        }
        .news_searcher{
            margin: 0 auto;
            max-width: 742px;
            padding-top: 32px;
            .seracher{
                position: relative;
                .form-control{
                    border: none;
                    padding: 33px 0;
                    padding-left: 20px;
                    border-radius: 10px;
                    padding-right: 146px;
                    color: $white;
                    background-color: transparent;
                    border: 1px solid $primary_color;
                    font-family: 'Montserrat', sans-serif;
                    &::placeholder{
                        color: rgba($color: $white, $alpha: 0.8);
                        font-family: 'Montserrat', sans-serif;
                    }
                }
                .icon_wrap{
                    position: absolute;
                    right: 0;
                    top: 0;
                    padding-top: 8px;
                    padding-right:8px;
                    a{
                        &.btn-primary-1{
                            padding: 0 38px;
                            font-size: 14px;
                            &:hover{
                                background-color: $primary_color;
                            }
                        }
                    }
                }
            }
        }
    }
    .footer_area{
        padding-top: 130px;
        .foot-about-side{
            .description{
                padding-top: 22px;
                max-width: 346px;
                p{
                    color: rgba($color: $white, $alpha: 0.8);
                    font-size: 14px;
                }
            }
            .social{
                padding-top: 30px;
                ul{
                    li{
                        display: inline-block;
                        padding-right: 20px;
                        &:last-child{
                            padding-right: 0;
                        }
                        a{
                            color: $white;
                            i{
                                font-size: 18px;
                            }
                        }
                    }
                }
            }
        }
        .one-forth{
            .title{
                padding-bottom: 24px;
                h2{
                    font-size: 18px;
                    font-weight: 500;
                    color: $white;
                    font-weight: 700;
                    text-transform: uppercase;
                }
                
            }
            .decrpt{
                p{
                    color: $white;
                }
            }
            .footer-menu{
                ul{
                    li{
                        padding-bottom: 20px;
                        &:hover{
                            a{
                                color: $white;
                                @include transition(0.3s ease);
                            }
                        }
                        a{
                            color: rgba($color: $white, $alpha: 0.8);
                            font-size: 14px;
                            font-weight:400;
                            position: relative;
                            display: block;
                            @include transition(0.3s ease);
                            p{
                                font-size: 14px;
                            }
                        }
                    }
                }
            }
        }
    }
    .copy-right{
        padding-top: 60px;
        color: rgba($color: $white, $alpha: 0.8);
        p{
            font-size: 14px;
            a{
                color: rgba($color: $white, $alpha: 0.8);
            }
        }
    }
}









/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
	
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    footer{
        padding-bottom: 20px;
        padding-top: 40px;
        &::after{
            top: 290px;
        }
        .copy-right{
           padding-top: 20px;
        }
        .foot-about-side{
            padding-bottom: 40px;
        }
        .footer_area{
            padding-top: 60px;
        }
    }
}


/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
	footer{
        padding-bottom: 20px;
        padding-top: 40px;
        &::after{
            top: 290px;
        }
        .copy-right{
           padding-top: 20px;
        }
        .foot-about-side{
            padding-bottom: 40px;
        }
        .footer_area{
            padding-top: 60px;
            .one-forth{
                .title{
                    h2{
                        font-size: 14px;
                    }
                    p{
                        font-size: 12px;
                    }
                }
            }
            .foot-about-side{
                .description{
                    p{
                        font-size: 12px;
                    }
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    footer{
        padding-bottom: 20px;
        padding-top: 40px;
        &::after{
            top: 305px;
        }
        .copy-right{
           padding-top: 20px;
        }
        .foot-about-side{
            padding-bottom: 40px;
        }
        .footer_area{
            padding-top: 60px;
            .one-forth{
                .title{
                    h2{
                        font-size: 14px;
                    }
                    p{
                        font-size: 12px;
                    }
                }
            }
            .foot-about-side{
                .description{
                    p{
                        font-size: 12px;
                    }
                }
            }
        }
        .news_area_wrap{
            .news_searcher{
                .seracher{
                    .form-control{
                        padding: 29px 0;
                        padding-left: 10px;
                        padding-right: 120px;
                    }
                    .icon_wrap{
                        a{
                            &.btn-primary-1{
                                padding: 0 25px;
                                height: 43px;
                                line-height: 43px;
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}